Subject: bug#40844: bug#46312: HTML+ mode vs. quotes

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 14 Jun 2021 15:00:16 +0200

Stephen Berman <[email-masked]> writes:

> Upthread Eli said "some SGML/HTML expert should say if that is TRT".
> I'm no such expert so I can't make that decision.

I'm not either, but at this point I'd rather apply the patch and then we
can see whether some SGML expert pipes up...

> Here's the test, in case someone else wants to see if
> they can figure it out; I haven't succeeded:

Just needs a `font-lock-ensure' after `html-mode'.  :-)  Then the test
fails without your patch, and passes with your patch.

So I went ahead and pushed your patch (and the test) to Emacs 28 (with
some minor changes to the test).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no